/* ====================
 * reset common var
 ======================*/
#body_wrap:has(#lp-souzoku-content){
    --container_size: 1200px;
    --accent_color: var(--color_header_bg, #cc7d29);
    --bg-lightbrown: #ddd3b4;
    --radius-base: 18px;
}
#body_wrap:has(#lp-souzoku-content) #pagetop{
    display: none;
}
.l-container:has(#lp-souzoku-content){
    margin-bottom: 0;
    padding-top: 0;
}

.sou-u-bg-lightbrown{
    background-color: var(--bg-lightbrown);
}

.sou-u-text-orange{
    color: var(--accent_color);
}

.sou-u-text-24{
    font-size: 24px;
}
.sou-u-text-36{
    font-size: 36px;
}
@media not all and (min-width: 960px){
    .sou-u-text-24{
        font-size: 18px;
    }
}


.sou-u-title-1{
    display: grid;
    row-gap: 5px;
    justify-items: center;
    text-align: center;
}
.sou-u-title-1 > *{
    z-index: 0;
    position: relative;
    padding-block: 10px;
    line-height: 1;
    font-weight: bold;
}
.sou-u-title-1 > *:before{
    --shape-stagger: 18px;
    z-index: -1;
    position: absolute;
    inset: 0;
    margin: auto;
    display: block;
    content: '';
    background-color: #fff;
    transform: skewX(-20deg);
}
.sou-u-title-1 p{
    font-size: 20px;
    padding-inline: 1.5em;
}
.sou-u-title-1 p + *{
    font-size: 34px;
    padding-inline: 1em 0.8em;
}
@media (min-width: 640px){
    .sou-u-title-1 p{
        font-size: 28px;
    }
    .sou-u-title-1 p + *{
        font-size: 55px;
    }
}


.sou-title-2{
    display: grid;
    row-gap: 5px;
    justify-items: center;
    line-height: 1;
    font-weight: bold;
}
.sou-title-2 p + *{
    font-size: 32px;
}
@media (min-width: 640px){
    .sou-title-2 p + *{
        font-size: 50px;
    }
}


.l-hariki-floatedBanner.--lp-souzoku{
    background: transparent;
}
@media (min-width: 640px){
    .l-hariki-floatedBanner.--lp-souzoku{
        bottom: 0;
        right: 0;
        left: auto;
        display: block;
        width: 200px;
        height: auto;
        aspect-ratio: 200 / 154;
    }
}
@media (min-width: 960px){
    .l-hariki-floatedBanner.--lp-souzoku{
        display: block;
    }
}
.l-hariki-floatedBanner.--lp-souzoku a{
    height: 100%;
}


.l-hariki-floatedBanner-spacer{
    height: calc(100vw * 60 / 375);
}
@media (min-width: 640px){
    .l-hariki-floatedBanner-spacer{
        height: 0;
    }
}

#body_wrap:has(#lp-souzoku-content) .hov-opacity:hover {
    opacity: 0.9;
}

.sp-disp{
    display: none;
}
@media not all and (min-width: 640px){
    .sp-disp{
        display: block;
    }
    .sp-hidden{
        display: none;
    }
}


/* ====================
 * sou-contents 汎用
 ======================*/
.sou-content__title{
    margin-bottom: 60px;
}


/* ====================
 * KV
 ======================*/
.sou-kv{
    line-height: 1; /* pictureタグ下の余白を消す */
    margin-bottom: -1px; /* 画像サイズの関係で白線発生する可能性を考慮。ネガティブマージンで相殺 */
}



/* ====================
 * イントロ
 ======================*/
.sou-intro{
    z-index: 0;
    position: relative;
    padding-top: 100px;
    padding-bottom: 40px;
}
.sou-intro::before{
    z-index: -1;
    position: absolute;
    bottom: 0;
    left: 0;
    width: max(400px, calc(100vw * 800 / 1920));
    height: auto;
    aspect-ratio: 796 / 533;
    content: '';
    background-image: url('../images/lp/souzoku/intro-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}
@media not all and (min-width: 768px){
    .sou-intro{
        padding-bottom: 100px;
    }
    .sou-intro::before{
        display: none;
    }
}
@media not all and (min-width: 480px){
    .sou-intro{
        padding-bottom: 60px;
    }
}


.sou-intro-heading{
    display: grid;
    row-gap: 10px;
    justify-items: center;
    text-align: center;
}
.sou-intro-heading .__main{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
}
.sou-intro-heading .__sub{
    font-size: 16px;
    font-weight: bold;
}
.sou-intro-heading .__sub::before, .sou-intro-heading .__sub::after{
    content: '～';
}
@media (min-width: 960px){
    .sou-intro-heading .__main{
        font-size: 36px;
    }
    .sou-intro-heading .__sub{
        font-size: 22px;
    }
}


.sou-intro-list{
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: min(100%, 270px);
    column-gap: 24px;
    row-gap: 32px;
    justify-content: center;
    margin-top: 30px;
}
@media (min-width: 480px){
    .sou-intro-list{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (min-width: 640px){
    .sou-intro-list{
        grid-template-columns: repeat(2, min(100%, 270px));
    }
}
@media (min-width: 960px){
    .sou-intro-list{
        grid-template-columns: repeat(4, 1fr);
        column-gap: 40px;
        row-gap: 32px;
        margin-top: 30px;
    }
}

.sou-intro-card{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: subgrid;
    grid-row: span 2;
    row-gap: 0;
}
.sou-intro-card img + *{
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: calc(100% * 48 / 237 * -1);
    padding-block: 0.75em;
    padding-inline: 0.5em;
    background-color: var(--accent_color);
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: calc(23 / 16);
}
.sou-intro-card span{
    display: inline-block;
}

.sou-intro-copy{
    padding-top: calc(1em * 56 / 82);
    text-align: center;
    font-size: 36px;
    font-style: italic;
    font-weight: bold;
    line-height: 1;
}
@media (min-width: 960px){
    .sou-intro-copy{
        padding-top: 30px;
        font-size: 82px;
    }
}

.sou-intro-list-appeal{
    display: grid;
    justify-items: center;
    row-gap: 0;
    margin-top: 80px;
}
@media not all and (min-width: 1024px){
    .sou-intro .sou-intro-list-appeal{
        padding-inline: 150px;
    }
}
@media not all and (min-width: 768px){
    .sou-intro .sou-intro-list-appeal{
        position: relative;
        padding-right: calc(100vw * 190 / 750);
        padding-left: 0;
    }
}

.sou-intro-list-appeal .__head{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: calc(1em * 8 / 30);
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    flex-wrap: nowrap;
    width: 100%;
}
@media (min-width: 480px){
    .sou-intro-list-appeal .__head{
        font-size: 30px;
    }
}
.sou-intro-list-appeal .__head::before,
.sou-intro-list-appeal .__head::after{
    display: block;
    width: auto;
    height: 125%;
    aspect-ratio: 1 / 4;
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    content: '';
    background-color: var(--accent_color);
}
.sou-intro-list-appeal .__head::before{
    transform: rotate(-30deg);
    transform-origin: bottom right;
}
.sou-intro-list-appeal .__head::after{
    transform: rotate(30deg);
    transform-origin: bottom left;
}


.sou-intro-list-appeal .__copy{
    z-index: 0;
    position: relative;
    margin-top: 0.6em;
    margin-bottom: 0.25em;
    padding-inline: 0.15em;
    padding-bottom: 0.05em;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
}
@media not all and (min-width: 1024px){
    .sou-intro-list-appeal .__copy span{
        display: block;
    }
}
@media (min-width: 480px){
    .sou-intro-list-appeal .__copy{
        font-size: 32px;
    }
}
@media (min-width: 640px){
    .sou-intro-list-appeal .__copy{
        font-size: 50px;
    }
}
.sou-intro-list-appeal .__copy::before{
    z-index: -1;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(1em * 15 / 50);
    background-color: var(--accent_color);
    content: '';
}
.sou-intro-list-appeal .__copy .__pasedou{
    position: absolute;
    bottom: 100%;
    left: auto;
    font-size: calc(1em * 16 / 50);
}

.sou-intro-list-dot{
    width: 20px;
    height: auto;
    aspect-ratio: 20 / 100;
    margin-top: 56px;
    margin-inline: auto;
    background-image: radial-gradient(circle, currentColor 5px, transparent 5px);
    background-position: 3px 3px;
    background-size: 16px 16px;
}


.sou-intro-list-appeal-person{
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100vw * 190 / 750);
}
@media (min-width: 768px){
    .sou-intro-list-appeal-person{
        display: none;
    }
}



/* ====================
 * おすすめポイント
 ======================*/
.sou-content--point{
    --pt-gatter: min(200px, calc(100vw * 200 / 1296));
    z-index: 0;
    position: relative;
    padding-top: var(--pt-gatter);
}
.sou-content--point::before{
    z-index: -3;
    position: absolute;
    content: '';
    bottom: calc(100% - var(--pt-gatter));
    left: -222px;
    transform: translateX(0%) rotate(-11.4deg) translateY(75%);
    display: block;
    width: max(2541px, 100%);
    height: auto;
    aspect-ratio: 2541 / 694;
    content: '';
    background-color: var(--accent_color);
}
.sou-content--point::after{
    z-index: -1;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    transform: translateX(calc(-1 * 100% * 277 / 2718)) translateY(calc(-1 * 100% * 150 / 2490));
    display: block;
    width: max(2718px, 100%);
    height: auto;
    aspect-ratio: 2718 / 2490;
    content: '';
    background-image: url('../images/lp/souzoku/point-obi.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.sou-content--point__person{
    z-index: -2;
    right: 0;
    bottom: calc(100% - 330px);
    position: absolute;
    width: 100%;
    text-align: right;
}
@media not all and (min-width: 768px){
    .sou-content--point__person{
        display: none;
    }
}
.sou-content--point__person img{
    width: 190px;
    height: auto;
    aspect-ratio: 190 / 673;
}


.sou-point-list{
    display: grid;
    row-gap: 20px;
    justify-items: center;
}
.sou-point-list > *:nth-child(even){
    justify-self: end;
}

.sou-point-card{
    position: relative;
    width: min(867px, 100%);
    padding-top: 20px;
    padding-left: 20px;
}

.sou-point-card__inner{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    column-gap: 40px;
    padding-right: 30px;
    padding-block: 24px;
    padding-left: 24px;
    background-color: #fff;
    border-radius: var(--radius-base);
}

.sou-point-card__num{
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    display: grid;
    /* align-items: center;
    justify-items: center; */
    place-items: center;
    width: 100px;
    height: auto;
    aspect-ratio: 1;
    background-color: var(--bg-lightbrown);
    border-radius: 50%;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;
}
.sou-point-card__num span{
    display: block;
    font-size: calc(1em * 30 / 14);
}

.sou-point-card__visual{
    flex: 320px 0 0;
    overflow: hidden;
    border-radius: var(--radius-base);
    aspect-ratio: 320 / 240;
}

.sou-point-card__content{
    display: grid;
    row-gap: 24px;
}


@media not all and (min-width: 768px){
    .sou-point-card__inner{
        flex-direction: column;
        row-gap: 32px;
        align-items: flex-start;
    }
    .sou-point-card__num{
        width: 72px;
        font-size: 12px;
    }
    .sou-point-card__visual{
        flex: auto 0 0;
    }
    .sou-point-card__content{
        row-gap: 16px;
    }
}


/* ====================
 * CTAbanner
 ======================*/
.sou-cta-banner{
    margin-top: 140px;
    width: min(900px, 100%);
    margin-inline: auto;
    line-height: 1;
}
@media not all and (min-width: 640px){
    .sou-cta-banner{
        margin-top: 90px;
    }
}


/* ====================
 * step
 ======================*/
.sou-content--step{
    padding-top: 160px;
    padding-bottom: 330px;
}
@media not all and (min-width: 768px){
    .sou-content--step{
        padding-top: 80px;
        padding-bottom: 130px;
    }
}

.sou-step-list{
    display: flex;
    align-items: stretch;
    gap: 30px;
    padding-inline: calc(100% * 60 / 1200);
}

.sou-step-card{
    position: relative;
    flex: 1;
    padding-right: 24px;
    padding-block: 16px;
    padding-left: 16px;
    background-color: #fff;
    border-radius: var(--radius-base);
}

.sou-step-card__num{
    z-index: 1;
    position: absolute;
    top: -15px;
    left: -20px;
    display: block;
    padding-block: 10px;
    padding-inline: calc(1em * 42 / 20) calc(1em * 42 / 20 * 0.6);
    color: var(--accent_color);
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
}
.sou-step-card__num::before{
    z-index: -1;
    position: absolute;
    inset: 0;
    margin: auto;
    content: '';
    background-color: var(--color_main);
    transform: skewX(-20deg);
    transform-origin: bottom;
}

.sou-step-card__visual{
    overflow: hidden;
    border-radius: var(--radius-base);
    aspect-ratio: 300 / 280;
}

.sou-step-card__content{
    display: grid;
    row-gap: 12px;
}

.sou-step-card__content a{
    display: grid;
    place-items: center;
    width: min(100%, 320px);
    padding: 0.5em;
    border-radius: 9999px;
    border: 1px solid var(--color_main);
    background-color: var(--color_main);
    color: #fff;
    transition: color 0.3s ease, background-color 0.3s ease;
}
.sou-step-card__content a:hover{
    background-color: #fff;
    color: var(--color_main);
}

@media not all and (min-width: 960px){
    .sou-step-list{
        flex-direction: column;
    }
    .sou-step-card{
        display: flex;
        align-items: center;
        justify-content: flex-start;
        column-gap: 16px;
    }
    .sou-step-card__visual{
        flex: 1 0 240px;
    }
}
@media not all and (min-width: 640px){
    .sou-step-card{
        flex-direction: column;
        row-gap: 16px;
    }
    .sou-step-card__visual{
        flex-basis: auto;
    }
}
@media (min-width: 960px){
    .sou-step-card{
        margin-top: calc(var(--i) * 60px);
        margin-bottom: calc((var(--i) - 2) * -1 * 60px);
    }
    .sou-step-card__content{
        row-gap: 20px;
        padding-top: 28px;
    }
}




/* ====================
 * jisseki
 ======================*/
.sou-content--jisseki{
    z-index: 0;
    position: relative;
}
.sou-content--jisseki::before{
    z-index: -1;
    position: absolute;
    content: '';
    top: -330px;
    left: -277px;
    display: block;
    width: max(2636px, 100%);
    height: auto;
    aspect-ratio: 2636 / 1310;
    content: '';
    background-image: url('../images/lp/souzoku/jisseki-obi.png');
    background-repeat: no-repeat;
    background-size: cover;
}
@media not all and (min-width: 768px){
    .sou-content--jisseki{
        background-image: linear-gradient(to top, #fff 0%, transparent 50%);
    }
    .sou-content--jisseki::before{
        top: -230px;
        left: -277px;
        width: auto;
        height: 960px;
        aspect-ratio: 2636 / 1310;
    }
}

.sou-jisseki-list{
    overflow: visible !important;
}

.sou-jisseki-list__inner{}
@media (min-width: 640px){
    .sou-jisseki-list__inner{
        display: grid !important;
        grid-auto-flow: column;
        grid-auto-columns: min(320px, 100%);
        grid-template-rows: auto auto 1fr auto;
        column-gap: 24px;
    }
}

.sou-jisseki-card{
    display: grid;
    row-gap: 16px;
    grid-template-rows: subgrid;
    grid-row: -1 / 1;
    padding-top: 44px;
    padding-inline: 24px;
    padding-bottom: 32px;
    background-color: #fff;
    border-radius: var(--radius-base);
}
@media not all and (min-width: 640px){
    .sou-jisseki-card.swiper-slide{
        height: auto;
    }
}

.sou-jisseki-card__visual{
    max-width: 100%;
    width: auto;
    height: 88px;
    text-align: center;
}
.sou-jisseki-card__visual img{
    width: auto;
    height: 100%;
}

.sou-jisseki-card__title{
    padding: 16px;
    border: 0px solid #b9a058;
    border-width: 1px 0 1px 0;
    text-align: center;
}

.sou-jisseki-card__text{
    display: grid;
    align-content: start; /* subgrid上、上に揃える */
    row-gap: 16px;
    line-height: 1.5;
}


.sou-jisseki-list-pager{
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 16px;
    margin-top: 24px;
}
@media (min-width: 640px){
    .sou-jisseki-list-pager{
        column-gap: 40px;
        margin-top: 40px;
    }
}

.sou-jisseki-list-pager [class^="swiper-button"]{
    position: static;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    transform: unset;
    display: grid;
    place-items: center;
    width: 40px;
    height: auto;
    aspect-ratio: 1;
    padding: 0;
    border-radius: 50%;
    background-color: var(--bg-lightbrown);
    border: 1px solid var(--color_main);
    color: var(--color_main);
    font-size: 12px;
    font-weight: bold;
    line-height: 1;

    transition: background-color 0.3s ease;
}
.sou-jisseki-list-pager [class^="swiper-button"]:after{
    display: none;
}
.sou-jisseki-list-pager [class^="swiper-button"]:focus-within,
.sou-jisseki-list-pager [class^="swiper-button"]:hover{
    background-color: #fff;
}
@media (min-width: 640px){
    .sou-jisseki-list-pager [class^="swiper-button"]{
        width: 60px;
        font-size: 14px;
    }
}

.sou-jisseki-list-pager .swiper-pagination{
    --swiper-pagination-bullet-inactive-opacity: 1;
    --swiper-pagination-color: var(--bg-lightbrown);
    position: static;
    width: auto !important;
}



/* ====================
 * faq
 ======================*/
.sou-content--faq{
    padding-top: 340px;
}
@media not all and (min-width: 768px){
    .sou-content--faq{
        padding-top: 160px;
    }
}

.sou-faq-anchor{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 10px;
}
@media (min-width: 640px){
    .sou-faq-anchor{
        column-gap: 24px;
    }
}
.sou-faq-anchor a{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    padding: 1em;
    background-color: var(--bg-lightbrown);
    text-align: center;
    color: #333;
    line-height: 1.2;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.sou-faq-anchor a:hover{
    background-color: var(--accent_color);
    color: #fff;
}


.sou-faq-contents{
    display: grid;
    row-gap: 56px;
    padding-top: 64px;
    padding-bottom: 80px;
}
@media (min-width: 960px){
    .sou-faq-contents{
        row-gap: 70px;
        padding-top: 64px;
        padding-bottom: 160px;
    }
}


.sou-faq-contents__block{
    --gatter: 160px;
    margin-top: calc(-1 * var(--gatter));
    padding-top: var(--gatter);
    pointer-events: none;
}

.sou-faq-contents__title{
    margin-bottom: 30px;
    padding-bottom: 0.75em;
    border-bottom: 1px solid var(--accent_color);
    font-size: 26px;
    font-weight: bold;
    line-height: 1.2;
}

.sou-faq-contents__body{
    display: grid;
    row-gap: 10px;
    pointer-events: all;
}

:where(.sou-faq-contents) .c-accordion{
    --opener_size: 40px;
    padding-block: 16px;
    padding-inline: 40px;
    /* padding-bottom: 24px; */
    border: 1px solid #ccc;
    border-radius: var(--radius-base);
}
@media not all and (min-width: 960px){
    :where(.sou-faq-contents) .c-accordion{
        padding-inline: 28px;
        padding-bottom: 16px;
    }
}

:where(.sou-faq-contents) .c-accordion__body{
    padding: 0;
    border-radius: unset;
}
:where(.sou-faq-contents) .c-accordion__body:before{
    color: #fff;
}
@media not all and (min-width: 960px){
    :where(.sou-faq-contents) .c-accordion__body{
        grid-template-rows: auto;
        grid-template-columns: var(--opener_size) 1fr var(--opener_size);
    }
    :where(.sou-faq-contents) .c-accordion__body:before{
        grid-column: unset;
        grid-row: unset;
        justify-self: unset;
    }
}
@media not all and (min-width: 640px){
    :where(.sou-faq-contents) .c-accordion__body{
        --opener_size: 30px;
    }
}

:where(.sou-faq-contents .c-accordion__summary) .c-accordion__body{
    background-color: unset;
}
@media not all and (min-width: 960px){
    :where(.sou-faq-contents .c-accordion__summary) .c-accordion__body{
        align-items: center;
    }
}
:where(.sou-faq-contents .c-accordion__summary) .c-accordion__body:before{
    background-color: var(--color_main);
}

:where(.sou-faq-contents .c-accordion__content) .c-accordion__body{
    margin-top: 16px;
    padding-top: 16px;
    border-top: 1px solid #ccc;
    border-bottom: 0;
}
:where(.sou-faq-contents .c-accordion__content) .c-accordion__body:before{
    background-color: var(--accent_color);
}

:where(.sou-faq-contents) .c-accordion__title{
    color: currentColor;
    font-size: 16px;
    font-weight: 400;
}
@media (min-width: 640px){
    :where(.sou-faq-contents) .c-accordion__title{
        font-size: 18px;
    }
}
:where(.sou-faq-contents) .c-accordion__icon::before,
:where(.sou-faq-contents) .c-accordion__icon::after{
    background-color: var(--accent_color);
}


/* ====================
 * form
 ======================*/
.sou-form-anchor{
    --gatter: 160px;
    margin-top: calc(-1 * var(--gatter));
    padding-top: var(--gatter);
}
.sou-form{
    padding-top: 80px;
    padding-bottom: 120px;
}
@media (min-width: 960px){
    .sou-form{
        padding-top: 120px;
        padding-bottom: 240px;
    }
}

:where(.sou-form) .sou-intro-list-appeal{
    margin-top: 0;
    text-align: center;
}
:where(.sou-form) .sou-intro-list-appeal .__copy::before{
    display: none;
}

.sou-form__body{
    width: min(888px, 100%);
    margin-inline: auto;
    padding-top: 48px;
    padding-inline: 12px;
}
@media (min-width: 960px){
    .sou-form__body{
        padding-top: 72px;
        padding-inline: 24px;
    }
}
:where(.sou-form__body) .form-container__body{
    row-gap: 15px;
}
:where(.sou-form__body) .form-container__tr{
    padding-block: 0;
    border-top: 0 !important;
}
@media not all and (min-width: 960px){
    :where(.sou-form__body) .form-container__tr{
        padding-top: 24px;
    }
}
:where(.sou-form__body) .form-container__tag{
    font-size: 12px;
}
:where(.sou-form__body) .form-container__label{
    vertical-align: unset;
    font-size: 16px;
}
@media (min-width: 640px){
    :where(.sou-form__body) .form-container__tag{
        font-size: 14px;
    }
    :where(.sou-form__body) .form-container__label{
        font-size: 18px;
    }
}
:where(.sou-form__body) input,
:where(.sou-form__body) textarea{
    border-radius: 10px;
}
:where(.sou-form__body) .form-container__privacy{
    justify-items: center;
}
:where(.sou-form__body) .o-hariki-button::after{
    display: none;
}


.js-confirm-open{
    padding: 0;
}

